<bugID>1374749<Summary>Update door hanger submenu panel animation</Summary><Description>Created attachment 8879674
Door Hanger Submenu.mp4

Please update panel animation for the door hanger sub menus as part of the Photon motion design refresh. See attached video for reference.</Description></bugID>